@charset "UTF-8";
/* CSS Document */

/* ===================
Registro
=================== */

.ct-regist-usu.actiu, .ct-entrada-usu.actiu {
    visibility: visible;
    background-color: rgba(0, 0, 0, 0.7);
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.ct-regist-usu, .ct-entrada-usu {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    z-index: 3001;
    top: 0;
    left: 0;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    visibility: hidden;
}

.ct_img_logo_regist {
    text-align: center;
    margin-bottom: 20px
}

.ct_img_logo_regist img {
    max-width: 200px;
}

.ct-img-reg {
    position: relative;
    width: 35%;
    height: 405px;
    display: block;
    float: left;
}

.img_reg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.ct-cerrar {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 25px;
    height: 25px;
    z-index: 10;
    background: url(../imagenes/sprite-basic.svg) no-repeat -137px 1px;
    /* width: 13px; */
    /* height: 13px; */
    opacity: 1;
    cursor: pointer;
    -webkit-transition: .5s ease all;
    -moz-transition: .5s ease all;
    transition: .5s ease all;
}

.ct-int-regist {
    position: relative;
    /*float: right;
    width: 65%;*/
    padding: 15px;
}

.ct-regist-cont.cerrar {
    display: none
}

.ct-cerrar.icon-cancel {
    display: inline-block;
    float: right;
    font-size: 15px;
    color: #CCCCCC;
    z-index: 100;
    position: relative;
}

.regist-usu, .entrada-usu {
    position: absolute;
    width: 100%;
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0);
    background-clip: padding-box;
    overflow: hidden;
    -moz-transition: transform 0.5s ease;
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
}

.regist-usu.actiu {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -moz-transition: transform 0.5s ease;
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
}

.regist-cont button {
	margin-top: 15px;
	margin-bottom: 15px;
}

.ct-regist-interior:after, .ct-regist-interior:before {
    content: "";
    display: table;
    clear: both;
}

.ct-regist-interior {
    position: relative;
    max-width: 850px;
    background: white;
    margin: auto;
}

.ct-img-logo-regist {
    text-align: center;
    padding-bottom: 10px;
}

.ct_img-logo-regist img {
    max-width: 280px;
}

.img-reg {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.ct-int-regist h2 {
    text-align: center;
    margin-bottom: 20px;
    color: rgb(92, 92, 92);
}

.ct-ini-ses-rrss .face, .ct-ini-ses-rrss .twitt {
	width: 100%;
	padding: 10px;
	display: inline-block;
	margin-bottom: 15px;
	color: white;
	font-weight: 600;
	font-size: 16px;
	text-align: center;
}

.ct-ini-ses-rrss .face {
    background-color: #3C4C87;
}

.ct-ini-ses-rrss .twitt {
    background-color: #5AB7E0;
}

.regist-cont h2 {
	font-family: 'Fira', sans-serif;
	font-size: 20px;
    font-weight: 600;
    color: #333333;
    margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #CCCCCC;
}

.ct-ini-ses-rrss p {
	display: block;
	margin-bottom: 10px;
	position: relative;
	font-weight: 400;
	font-size: 15px;
	color: rgb(158, 158, 158);
	font-style: italic;
}

.ct-reg-mail p {
	display: block;
    margin-bottom: 5px;
    position: relative;
    font-weight: 600;
    font-size: 13px;
	color: #9E9E9E;
}

p.atencio.icon-attention {
    font-weight: 400;
    margin-top: 15px;
    font-size: 12px;
}

.icon-attention:before {
	margin-right: 10px !important;
}

.ct-reg-mail input {
	width: 100%;
    padding: 8px;
    border-radius: 4px;
    border: solid 1px #CCCCCC;
    margin-bottom: 15px;
}

.entrada-usu .ct-int-regist {
    width: 100%;
}

.entrada-usu {
    max-width: 600px;
    margin-left: -300px;
    margin-top: -237px;
}